Support » Fixing WordPress » Next-gen ‘buy now’ dont work after next-genV1.00 upgrade

  • Hi,

    After upgrading to wordpress 2.7 and next-gen v1.00, I get the following message “Sorry, NextGEN Buy now works only in combination with NextGEN Gallery.”

    What should I do ? Will there be an upgrade of next-gen buy now buttons or is there something I can do to the nggallery.php ?

    Is anyone else having this problem ?

    Not only that but also my tags are no longer displaying.

    Very grateful for any possible solutions,

    Best wishes,

    tom

  • The topic ‘Next-gen ‘buy now’ dont work after next-genV1.00 upgrade’ is closed to new replies.